» Ubuntu » Packages

Error

two or more packages specified (libobject-event-perl precise)